Compartilhar no Google+ Recomendar

Qual versão do Android e IOS é compatível?

Android 4.4 ou superior, IOS 9.0 ou superior.

Android 4.4 ou superior, IOS 9.0 ou superior.